package com.ejie.ab39a.service;

/**
 * 
 *  
 *
 */
public interface PlanEstrategicoService {
	
	/**
	 * 
	 * @return Long
	 */
	Long getPlanesEstrategicosCount();
	
	/**
	 * 
	 * @param mesesAntes
	 */
	void enviarCorreos(Integer mesesAntes) throws Exception;

}
